Correction de vulnérabilité Flash Player

Discussion dans 'Dossiers - Tests - News' créé par webmaster, 8 Juin 2011.

    • Membre

    webmaster New Member

    L'Android Market propose la dernière version en date de Flash Player pour terminaux sous système d'exploitation Google. Cette version 10.3.185.23 intervient en réponse aux différents bulletins de sécurité APSB11-12 (vulnérabilité pouvant entraîner un crash de l'application et potentiellement permettre une prise de contrôle du système affecté) et APSB11-13 (faille pouvant être exploitée pour procéder à des actions au nom de l'utilisateur sur un webmail ou un site web si l'utilisateur visite un site malveillant) bulletinémis par Adobe au sujet des vulnérabilités découvertes sur les précédentes version de Flash.


    https://market.android.com/details?id=com.adobe.flashplayer&feature=search_result

    Retrouvez la news sur le site de Mobifrance: http://www.mobifrance.com/articles/newsitem.php?id=18874

Partager cette page